body {
	padding: 0;
	margin: 0;
}
h1 {
	margin-top: 0;
	font-weight: 300;
}
h2 {
	font-size: 20px;
	color: #225064;
	font-weight: 300;
}
.select2-container {
	margin-bottom: 10px;
}
.select2-selection {
	border-radius: 0 !important;
}

#center-register-container {
	height: 100%;
/* CENTERS INTRO */
	padding: 60px 90px 0 90px;	
	background-image: url(/public/img/centers/frontend/home/bg_manager.png);
    background-size: cover;    

}

#center-register-form{	
	padding: 20px 35px 35px 35px;
	background-color: hsla(0, 0%, 100%, 0.4);
}

#center-register-container h1{color:white;padding-top:40px;padding-right:70px;}
#center-register-container h2{color:#e6e6e6;padding-right:100px;}
#center-register-box-container {
	width: 100%;
	padding: 115px 0 40px 0;

}
#center-register-box {
	margin: 0 auto;
	padding: 20px 40px;
	max-width: 700px;
	height: 100%;
	background-color: white;
}
#center-register-container #register-img {
	max-width: 460px;
	width: 100%;
	height: 100%;
	margin-top: 69px;
}
.center-register-box-step {
	display: none;
}
.center-register-box-step.active {
	display: block;
}
.center-register-box-step-txt, .center-register-box-step-descr {
	max-width: 330px;
	font-size: 16px;
	color: #2D2D2C;
	margin-bottom: 0;
}
#form-create-center input, #form-create-center select, #form-create-center .select2-container {
	max-width: 330px;
}
#center-register-box input, #center-register-box select {
    /* -webkit-appearance: none; */
    height: 35px;
    /* background: #FFFFFF; */
    border: 1px solid #dddcdd;
    /* border-radius: 100px; */
    /* font-family: "Roboto"; */
    /* font-size: 14px; */   
}

#center-register-box input::-webkit-input-placeholder {
	color: #2D2D2C;
}

#center-register-box input:-moz-placeholder {
	color: #2D2D2C;
}
.step-back {
	outline: none;
	color: #2D2D2C;
}

.step-back:hover {
	color: black;
	text-decoration: none;
}

*::-moz-placeholder {
    color: #2D2D2C;
}

*:-ms-input-placeholder {
    color: #2D2D2C;
}

/* STEP 1 */
#create-center-alert {
	margin-top: 20px;
}
#step-1-basic-form {
	margin-top: 10px;
}
#step-1-basic-form .row, #step-1-new-center-form .row {
	margin-bottom: 10px;
}
#step-1-center-container {
}
#step-1-center-container > p {
	margin-top: 20px;
	font-size: 14px;
}
#step-1-center-search {
	margin-top: 20px;
}
.select2-selection {
	outline: none;
	min-height:35px;
	/*border-radius: 100px !important;*/
}
.select2-selection__placeholder {
	color: #2D2D2C !important;
	vertical-align: middle;
}
#step-1-new-center-btn {
	display: block;
	margin-top: 5px;
	padding-left: 0;
}
#step-1-new-center-form {
	display: none;
	margin-top: 20px;
}

#step-1-buttons {
	text-align: center;
}


#step-1-buttons > #step-1-submit {
	display: block;
	width: 100%;
	max-width: 330px;
	padding-left:30px;
	padding-right:30px;
	height: 35px;
	margin-top: 40px;
	margin-bottom: 15px;
	background: #225064;
	color: white;
	border-radius: 100px;
	border: none;
	outline: none;
}

#center-contact {
	background-color: #F7F7F7;
	padding: 50px 0;
	text-align: center;
}
#center-contact > p {
	max-width: 400px;
	margin: 0 auto;
	font-size: 24px;
	font-weight: 300;
}
.center-contact-btn {
	margin-top: 40px;
	background-color: #2D2D2C;
	color: white;
}
.center-contact-btn:hover {
	text-decoration: none;
	color: white;
	background-color: hsl(0, 0%, 50%);
}
.center-contact-btn {
	display: inline-block;
	width: 250px;
	height: 40px;
	border: 0;
	line-height: 40px;
	background: #2D2D2C;
	border-radius: 100px;
	font-size: 12px;
	color: #FFF;
	letter-spacing: 2px;
	margin-bottom: 10px;
}

/* STEP 2 */
#center-register-premium-name {
	margin-top: 20px;
}
#center-register-premium-name, .center-register-premium-pnum {
	font-size: 20px;
	color: #2D2D2C;
}
.center-register-plans-txt {
	font-size: 14px;
	color: #2D2D2C;
}
#center-register-plans-buttons {
	margin-top: 20px;
}
.center-register-plan-btn {
	outline: none;
	/*color: white;*/
	/*background: #8C96AB;*/
	/*border-radius: 3px;*/
	padding: 20px 40px 20px 40px;
	border: none;
	cursor: inherit;
}
.center-register-plan-btn.active {
	background: #00DF8A;
}
.center-register-plan-price {
	display: block;
	font-size: 24px;
	margin-bottom: 10px;
}
.center-register-plan-info {
	display: block;
	font-size: 12px;
}
.center-register-plan-info2 {
	display: block;
	margin-top: 10px;
	font-size: 12px;
	color: #000000;
}

#center-register-plans {
	text-align: center;
}
#step-2-buttons > #step-2-submit {
	outline: none;
	display: block;
	width: 320px;
	height: 40px;
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 15px;
	font-size: 14px;
	background: #64B16E;
	color: white;
	border-radius: 100px;
	border: none;
}
span.select2.select2-container.select2-container--default.select2-container--below.select2-container--focus {
    /* border: 1px  solid #000; */
    /* border-radius: 20px; */
    border: 1px solid #979797;
    border-radius: 100px;
}


#product-body {
	padding: 50px 0;
	background-color: white;
	text-align: center;
}
#product-body-description {
	display: inline-block;
	max-width: 550px;
	margin: 0 auto;
	font-size: 24px;
	line-height: 32px;
	font-weight: 300;
	margin-bottom: 50px;
}
.product-body-item {
	padding: 0 30px;
	margin-bottom: 20px;
	text-align: center;
}
.product-body-item-title {
	display: block;
	margin-bottom: 10px;
	font-size: 24px;
	font-weight: 500;
	line-height: 30px;
}
.product-body-item-description {
	font-size: 16px;
	font-weight: 300;
}
#centers-features-container {
	margin-top: 80px;
	margin-bottom: 80px;
}

/* TRUST */
#trust-container #centers-trust{
	font-size: 24px;
    margin-bottom: 80px;
}
.centers-trust-img{
	margin-right:15px;
	margin-bottom: 35px;
	max-width: 200px;
	max-height: 100px;
}
.centers-trust-img:last-child{
	margin-right:0;
}

@media(max-width: 1024px) {
	#center-register-container {
		padding:60px 0 0 0 ;
	}	
	#center-register-container #register-img{
		margin-top: 59px;	
	}
}
@media(max-width: 991px) {
	.product-body-item {
		text-align: left;
	}
	#center-register-container #register-img {
		margin-top: 30px;
		margin-bottom: 20px;
	}
	#form-create-center input, #form-create-center select, #form-create-center .select2-container {
	max-width: 100%;
	}
}

@media(max-width: 667px) {
	#center-register-container #register-img{
		display: none
	}
}